# reports.conf -- configuration file for the "Reports ..." menu.
#
# Format of file:
# menu_title <tab> report_name [ additional options ]
#
# Where:
#   menu_title is the name of the report to appear on the menu.  It may
#              contain spaces.
#   report_name is the name of the executable in the .../lib/cbb/reports/
#              directory.
#
# If the first character of the line is a "-", a separator line will be
# placed at that point in the menu.
#
# $Id: reports.conf,v 2.4 1996/10/22 21:42:48 curt Exp $
# (Log is kept at end of this file)


Transaction List	txn-list.pl
Txn List by Category	by-cat.pl
Short List by Category	shrt-by-cat.pl
Missing Checks	miss-check.pl
Ave Monthly Exps by Cat	ave-by-cat.pl


# ----------------------------------------------------------------------------
# $Log: reports.conf,v $
# Revision 2.4  1996/10/22 21:42:48  curt
# Initial revision
#
# Revision 2.3  1996/10/01 17:21:10  curt
# Added a new missing check # report.
#
# Revision 2.2  1996/07/13 02:58:45  curt
# Misc. changes.
#
# Revision 2.1  1996/02/27  05:36:23  curt
# Just stumbling around a bit with cvs ... :-(
#
# Revision 2.0  1996/02/27  04:43:31  curt
# Initial 2.0 revision.  (See "Log" files for old history.)
